* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
    width: 0px !important;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
button{
    border: 0px transparent;
    outline: 0px transparent;
}
body {
    margin: 0;
    font-family: 'Dubai';
    font-family: 'Dubai';
    overflow-x: hidden;
    overflow-x: hidden !important;
    background-color: var(--Black);
    overflow-y: unset !important;
    position: relative;
}
#navbar {
    position: fixed !important;
}
.footer{
    position: relative;
}
.footer::before{
    content: "";
    width: calc(100% - 120px);
    height: 1px;
    position: absolute;
    top: 0px;
    left: 60px;
    background-color: var(--co-new);
}
@media (max-width: 950px) {
    .footer::before{
        width: calc(100% - 32px);
        left: 16px;
    }
}
body:not(.dark-mode) {
    /* Dark */
    --col-one: #8dc9cc60;
    --col-two: #1E2626;
    --col-three: #ffffff3a;
    --col-four: #8dc9cc27;
    --col-five: #161616;
    --col-six: #d9d9d931;
    --col-seven: #9c9c9c;
    --col-eight: #aaaaaa;
    --col_nine: #161616;
}
.dark-mode {
    /* White */
    --col-one: #88989933;
    --col-two: #CFD1D2;
    --col-three: #00000062;
    --col-four: #8dc9cc27;
    --col-five: #eeeeee;
    --col-six: #00000031;
    --col-seven: #1f1f1f;
    --col-eight: #363636;
    --col_nine: #eeeeee;
    
}
/* ====================================================== Start Terms Hero */
.pack_first{
    width: 100%;
    height: 97px;
}
.package{
    width: 100%;
    background-color: var(--Black);
    background: radial-gradient(50% 50% at 50% 50%, var(--col-one) 0%,var(--col-two) 100%);
    border-collapse: collapse;
}
.package .container{
    padding: 80px 120px;
    width: 100%;
    display: flex;
    flex-flow:  column nowrap;
    gap: 40px;
}
.package .head .title{
    color: var(--Grey-Light-grey, #FAFAFA);
    font-family: 'Dubai';
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 44.2px;
    letter-spacing: 0.085px;
    text-align: center;
    position: relative;
    top: 0px;
    opacity: 1;
    animation: show_tit_bckg 800ms ease-in-out;
}
@keyframes show_tit_bckg {
    from{
        top: -100px;
        opacity: 0;
    }
    to{
        top: 0px;
        opacity: 1;
    }
}
.package .details{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 24px;
}
.package .bx{
    width: calc((100% -  60px) / 3);
    max-width: 380px;
    min-width: 300px;
    min-height: 600px;
    border-radius: 6px;
    background: var(--Grey-Dark, #161616);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
    padding: 24px;
    display: flex;
    flex-flow: column nowrap;
    position: relative;
    z-index: 100;
    cursor: pointer;
    opacity: 0;
}
.package .bx:hover{
    transform: scale(1.1);
}
@media (max-width: 950px) {
    .package .bx:hover{
        transform: scale(1);
    }
}
.package .bx:nth-child(2){
    top: 100px;
    transition: top 800ms ease-out 400ms, opacity 800ms ease-out 400ms, transform 300ms ease-out;
}
.package .bx:nth-child(2){
    width: calc(100% / 3);
    max-width: 380px;
    min-height: 650px;
}
.package .bx:nth-child(1),
.package .bx:nth-child(3){
    top: -100px;
    transition: top 800ms ease-out 800ms, opacity 800ms ease-out 800ms, transform 300ms ease-out;
}
.package .bx.eff{
    top: 0px;
    opacity: 1;
}

.package .bx::before{
    content: "";
    width: calc(100% - 16px);
    height: calc(100% - 16px);
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 6px;
    border: 1px solid var(--col-three);
}
.package .bx .tit{
    color: #2A9595;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    margin: 24px 0px;
}
.package .bx .price{
    color: var(--Grey-Light-grey, #FAFAFA);
    width: 100%;
    border-radius: 3px;
    padding: 12px 0px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    background-color: var(--col-six);
}
.package .bx .mon{
    font-size: 14px;
    font-weight: 100;
    color: var(--col-seven);
}
.package .bx .det{
    padding: 34px 0px 18px;
    display: flex;
    flex-flow: column nowrap;
    font-family: 'Dubai';
    line-height: 24px;
}
.package .bx .det .point{
    color: var(--col-eight);
    margin-bottom: 8px;
    display: flex;
    gap: 8px;
    font-weight: 100;
}
.package .bx .det .point .do{
    font-size: 9px;
    margin-top: 3px;
}
.btn_sub{
    width: 100%;
    padding: 8px;
    text-align: center;
    background-color: #2A9595;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    margin-top: auto;
}

.payment_method{
    width: 100%;
    background-color: var(--col_nine);
    position: relative;
    z-index: 1;
}
.payment_method::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: radial-gradient(20% 50% at 50% 50%, var(--col-one) 0%, transparent 100%);
    border-collapse: collapse;
    opacity: 0.5;
    z-index: -1;
}
.payment_method .container{
    padding: 80px 100px 180px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    gap: 100px;
    text-align: center;
}
.payment_method .container .head{
    display: flex;
    flex-flow: column nowrap;
    gap: 18px;
    color: var(--Grey-Light-grey, #FAFAFA);
    width: 100%;
    max-width: 700px;
}
.payment_method .logos{
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    gap: 44px;
    position: relative;
    height: 160px;
    overflow: hidden;
}
.payment_method .logos::before{
    content: "";
    width: 150px;
    z-index: 1;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: linear-gradient(to right,var(--col_nine), transparent);
}
.payment_method .logos::after{
    content: "";
    width: 150px;
    z-index: 1;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    background: linear-gradient(to left, var(--col_nine) , transparent);
}
.payment_method .box{
    display: flex;
    flex-flow: row nowrap;
    gap: 44px;
    filter: grayscale(100%) brightness(100%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-left: 44px;
}
.payment_method .box.one {
    animation: move_box 40s infinite 0s linear;
}

.payment_method .box.two {
    animation: move_box 40s infinite -20s linear;
}

@keyframes move_box {
    0% {
        transform: translate(-150%, -50%);
    }

    100% {
        transform: translate(50%, -50%);
    }
}
.payment_method .box .bx{
    width: 170px;
    max-width: 170px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.payment_method .box .bx.four{
    width: 145px;
    max-width: 145px;
}
.payment_method .box .bx img{
    width: 100%;
}
@media (max-width: 950px){
    .package .container{
        padding: 80px 16px;
    }
    .package .details{
        flex-flow: column nowrap;
    }
    .package .bx{
        width: 100% !important;
        max-width: 100% !important;
        min-height: fit-content;
    }
    .payment_method .container{
        padding: 80px 16px 120px;
    }
    .payment_method::before{
        background: radial-gradient(50% 50% at 50% 50%, var(--col-one) 0%, transparent 100%);
    }
    .payment_method .logos::after,
    .payment_method .logos::before{
        display: none;
    }
    .payment_method .box .bx{
        width: 110px;
        max-width: 110px;
    }
    .payment_method .box .bx.four{
        width: 100px;
        max-width: 100px;
    }
}
@media screen and (min-width: 950px) and (max-width: 1300px){
    .package .container{
        padding: 80px 100px;
    }
    .package .bx .tit {
        font-size: 21px;
    }
    .package .details{
        gap: 8px;
    }
    .package .bx .det{
        line-height: 17px;
    }
    .package .bx .det .point .do {
        font-size: 6px;
        margin-top: -1px;
    }

    .payment_method .container{
        padding: 80px 100px 110px;
    }
    .payment_method .box .bx{
        width: 130px;
        max-width: 130px;
    }
    .payment_method .box .bx.four{
        width: 120px;
        max-width: 120px;
    }
}


.sub_box {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: #1E2626;
    color: #fff;
    z-index: 10000000000000000000000;
    display: none;
}
.sub_box.act {
    display: flex;
}
#err_agre{
    background-color: rgba(255, 0, 0, 0.877);
    border: 1px solid #ffffff9c;
    border-left: 0px;
    backdrop-filter: blur(10px);
    width: 100%;
    max-width: 600px;
    font-size: 22px;
    position: absolute;
    top: 40px;
    left: 0px;
    padding: 40px;
    z-index: 100000000000000000000000000;
    border-radius: 20px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    display: none;
    animation: show-err-desc 3s ease-in-out infinite;
    opacity: 0;
}
@keyframes show-err-desc {
    0% , 10%{
        top: -100px;
        opacity: 0;
    }
    20%, 80%{
        top: 40px;
        opacity: 1;
    }
    90%, 100%{
        top: -100px;
        opacity: 0;
    }
}
@keyframes show-err-mo {
    0% , 10%{
        top: -40px;
        opacity: 0;
    }
    20%, 80%{
        top: 0px;
        opacity: 1;
    }
    90%, 100%{
        top: -40px;
        opacity: 0;
    }
}
.sub_box .container{
    width: 100%;
    height: 100%;
    padding: 80px 100px; 
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
}
.sub_box .bill{
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    gap: 40px;
    overflow-y: auto;
}
.sub_box .bill::-webkit-scrollbar{
    width: 0px !important;
    height: 0px !important;
    background-color: transparent !important;
}
.sub_box .bill .pack_details{
    display: flex;
    gap: 40px;
}
.sub_box .bill .head{
    font-size: 40px;
    text-align: center;
}
.sub_box .bill .pc_card{
    width: 100%;
    max-width: 380px;
    border-radius: 6px;
    box-shadow: 0 3px 10px #00000066;
    padding: 24px;
    display: flex;
    flex-flow: column nowrap;
    position: relative;
    z-index: 100;
    background-color: #161616;
}
.sub_box .bill .pc_card::before {
    content: "";
    width: calc(100% - 16px);
    height: calc(100% - 16px);
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 6px;
    border: 1px solid #ffffff3a;
}
.sub_box .bill .pc_card .tit{
    color: #2A9595;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    margin: 24px 0px;   
}

.sub_box .bill .pc_card .price{
    color:  #FAFAFA;
    width: 100%;
    border-radius: 3px;
    padding: 12px 0px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    background-color: #d9d9d931;
}
.sub_box .bill .pc_card .det{
    padding: 34px 0px 18px;
    display: flex;
    flex-flow: column nowrap;
    line-height: 24px;
}
.sub_box .bill .pc_card .det .point {
    color: #aaaaaa;
    margin-bottom: 8px;
    display: flex;
    gap: 8px;
    font-weight: 100;
}
.sub_box .bill .pc_card .point .do {
    font-size: 9px;
    margin-top: 3px;
}
.sub_box .bill .price_det{
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
}
.sub_box .bill .pack_info{
    background-color: #161616;
    box-shadow: 0 3px 10px #00000066;
    border-radius: 6px;
    min-width: 400px;
    height: fit-content;
    padding: 40px 16px;
    display: flex;
    flex-flow: column nowrap;
}
.sub_box .bill .pack_info .row{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    padding-bottom: 12px;
}
.sub_box .bill .pack_info .row.total{
    padding-top: 18px;
    position: relative;
}
.sub_box .bill .pack_info .row.total::before{
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    background: linear-gradient(to right, transparent, #aaaaaa, transparent);
    top: 0px;
    left: 0px;
}
.sub_box .bill .pack_info .row .num{
    color: #aaaaaa;
}
.sub_box .bill .confrm{
    min-width: 400px;
    height: fit-content;
    display: flex;
    flex-flow: column nowrap;
    gap: 32px;
}
.sub_box .bill .confrm .form_group{
    display: flex;
    gap: 12px;
}
.sub_box .bill .confrm .form_group label{
    cursor: pointer;
}
.sub_box .bill .confrm .form_group .lnk_sub-pol{
    color: #2A9595;
}
.sub_box .bill .confrm .btns{
    display: flex;
    gap: 12px;
}
.sub_box .bill .confrm .btns .sub_btn{
    padding: 12px 40px;
    border-radius: 4px;
    border: 0px transparent;
    outline: 0px transparent;
    cursor: pointer;
    background-color: #2A9595;
    color: #fff;
}

.stripe{
    display: none;
    flex-flow: column;
    justify-content: flex-end;
    font-family: Arial, Helvetica, sans-serif;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100000000000000000000000000000000000;
    background-color: #ffffff83;
    backdrop-filter: blur(2px);
    color: #848484;
}
.stripe.act{
    display: flex;
}
.stripe #clos_bx{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0px;
}
.stripe .container{
    width: 100%;
    max-width: 600px;
    height: calc(100% - 100px);
    background-color: #ffffff;
    border-radius: 10px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    padding: 40px 16px;
    position: relative;
    bottom: -400px;
    opacity: 0;
    transition: all 400ms ease-out;
}
.stripe.act .container.tran{
    opacity: 1;
    bottom: 0px;
}
.stripe .container .box{
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
}
.stripe .container .box .apple-pay{
    width: 100%;
    height: 50px;
    border: 0px transparent;
    outline: 0px transparent;
    background: url(../img/icon/apple-pay.png) no-repeat center;
    background-size: 70px;
    border-radius: 6px;
    background-color: #000000;
    cursor: pointer;
}
.stripe .container .box .row{
    width: 100%;
}
.stripe .container .box .row .tit{
    color:#303030 ;
}
.stripe .container .box .row.two{
    height: 60px;
    position: relative;
}
.stripe .container .box .row.two::before{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #acacac;
    position: absolute;
    top: 50%;
}
.stripe .container .box .row.two .txt{

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate( -50%, -50%);
    background-color: #ffffff;
    padding: 0px 8px;
}
.stripe input{
    border-radius: 8px;
    width: 100%;
    height: 40px;
    background-color: transparent;
    box-shadow: 0 3px 4px #0000001e;
    border: 1px solid #e0e0e0;
    outline: 0px transparent;
    padding: 8px;
}
.stripe .container .box .row.three{
    display: flex;
    flex-flow: column nowrap;
    gap: 18px;
}
.stripe .container .box .row.three .form_group .em-tit{
    font-size: 14px;
}
.stripe .container .box .row.three .form_group{
    display: flex;
    flex-flow: column nowrap;
    gap: 6px;
}
.stripe .container .box .row.three .form_group .frm{
    width: 100%;
    position: relative;
}
.stripe .container .box .row.four .card-cvc .icon{
    position: absolute;
    top: 9px;
    right: 6px;
    font-size: 20px;
    color: #303030 ;
}

.stripe .container .box .row.four{
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
    flex-flow: row wrap;
}
.stripe .container .box .row.four .card-num{
    width: 100%;
    position: relative;
}
.stripe .container .box .row.four .card-date,
.stripe .container .box .row.four .card-cvc{
    width: 50%;
    position: relative;
}
.stripe .container .box .row.four .card-num .cards-icon{
    width: fit-content;
    display: flex;
    gap: 2px;
    position: absolute;
    right: 8px;
    top: 6px;
}
.stripe .container .box .row.four .card-num .cards-icon .crd{
    width:  30px;
    height: 23px;
    border-radius: 4px;
}
.stripe .container .box .row.four .card-num .cards-icon .crd.one{
    background: url(../img/icon/visa.png) no-repeat center;
    background-size: 100%;
}
.stripe .container .box .row.four .card-num .cards-icon .crd.two{
    background: url(../img/icon/mastercard.png) no-repeat center;
    background-size: 100%;
}
.stripe .container .box .row.four .card-num .cards-icon .crd.three{
    background: url(../img/icon/american-express.png) no-repeat center;
    background-size: 100%;
}
.stripe .container .box .row.four input{
    box-shadow: unset;
    border-radius: 0px;
}
.stripe .container .box .row.four .card-num input{
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.stripe .container .box .row.four .card-date input{
    border-bottom-left-radius: 8px;
}
.stripe .container .box .row.four .card-cvc input{
    border-bottom-right-radius: 8px;
}
.stripe .container .box .row.five{
    display: flex;
    flex-flow: column nowrap;
    gap: 8px;
}

.stripe .container .box .row.five .form_group select{
    width: 100%;
    padding: 12px;
    border-radius: 8px;
    background-color: transparent;
    box-shadow: 0 3px 4px #0000001e;
    border: 1px solid #e0e0e0;
    outline: 0px transparent;
    cursor: pointer;
}
.stripe .container .box .row.five .form_group select option{
    background-color: #343145;
    color: #fff;
}
.stripe .container .box .row.six{
    padding-top: 120px;
}
.stripe .container .box .row.six button{
    width: 100%;
    height: 50px;
    border: 0px transparent;
    outline: 0px transparent;
    background-size: 70px;
    border-radius: 6px;
    background-color: #343145;
    color: #adacb4;
    cursor: pointer;

}
.stripe .container::-webkit-scrollbar{
    width: 0px !important;
    background-color: transparent !important;
}


.sub-policy{
    width: 100%;
    height: 100%;
    background-color: #161616cb;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000000000000000;
    display: none;
    justify-content: center;
    align-items: center;
}
.sub-policy.act{
    display: flex;
}
.sub-policy .contain{
    width: 100%;
    max-width: 600px;
    background-color: #1E2626;
    height: 100%;
    overflow-y: auto;
}
.sub-policy .contain .content::-webkit-scrollbar{
    width: 0px !important;
    background-color: transparent !important;
}
.sub-policy .contain .bx{
    padding: 60px 16px 100px;
    height: 100%;
    display: flex;
    flex-flow:  column nowrap;
    justify-content: space-between;
}
.sub-policy .contain .content{
    width: 100%;
    max-height: calc(100% - 100px);
    overflow-y: auto;
    display: flex;
    flex-flow: column nowrap;
}
.sub-policy .contain .tit{
    font-size: 24px;
    padding-bottom: 12px;
}
.sub-policy .contain .para{
    padding-bottom: 40px;
    line-height: 22px;
    color: #aaaaaa;
}
.sub-policy .btns{
    display: flex;
    gap: 18px;
}
.sub-policy .btns button{
    padding: 12px 40px;
    border-radius: 4px;
    border: 0px transparent;
    outline: 0px transparent;
    cursor: pointer;
    background-color: #2A9595;
    color: #fff;
}
.pay-meth-icons{
    width: fit-content;
    display: flex;
    gap: 6px;
}
.pay-meth-icons .ic{
    width: 60px;
    height: 35px;
    border: 1px solid #858585;
    border-radius: 5px;
}
.pay-meth-icons .ic.one{
    background: url(../img/icon/visa.png) no-repeat center;
    background-size: 100%;
}
.pay-meth-icons .ic.two{
    background: url(../img/icon/mastercard.png) no-repeat center;
    background-size: 100%;
}
.pay-meth-icons .ic.three{
    background: url(../img/icon/jcb.svg) no-repeat center;
    background-size: 100%;
}
.pay-meth-icons .ic.four{
    background: url(../img/icon/american-express.png) no-repeat center;
    background-size: 100%;
}
@media screen and (min-width: 951px) and (max-width: 1300px) {
    .sub_box .container{
        padding: 30px 40px 0px;
    }
    .sub_box .bill .pack_details {
        padding-bottom: 80px;
    }

    .stripe .container{
        height: calc(100% - 80px);
        overflow-y: scroll;
    }
    .stripe .container .box {
        padding-bottom: 80px;
    }

    .stripe .container .box .row.two {
        padding: 38px 0px;
    }
    .stripe .container .box .row.six {
        padding-top: 80px;
        padding-bottom: 70px;
    }
}
@media (max-width: 950px){
    .sub_box .bill .head {
        padding-top: 40px ;
    }
    .sub_box .container{
        padding: 0px 16px;
    }
    #err_agre{
        top: 0px;
        border-radius: 0px;
        border: 0px;
        border-bottom: 1px;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        text-align: center;
        animation: show-err-mo 3s ease-in-out infinite;
    }
    .sub_box .bill .pack_details {
        padding-bottom: 180px;
        flex-flow: column nowrap;
        justify-content: center;
        align-items: center;
    }
    .stripe .container .box {
        padding-top: 40px;
        padding-bottom: 80px;
    }
    .sub_box .bill .price_det {
        width: 100%;
        justify-content: center;
        align-items: center;
    }
    .sub_box .bill .confrm {
        min-width: 100%;

    }
    .sub_box .bill .pack_info {
        width: 100%;
        min-width: 100%;
    }
    .stripe .container{
        height: calc(70%);
        overflow-y: scroll;
    }
    
    .stripe .container .box .row.two {
        padding: 38px 0px;
    }
    .stripe .container .box {
        padding-bottom: 80px;
    }
    .stripe .container .box .row.six {
        padding-top: 80px;
        padding-bottom: 70px;
    }

    .sub-policy .contain .bx {
        padding: 50px 16px 150px;
    }

}
